Уважаемые клиенты!

Рекомендуем вам проверить и обновить ваши текущие версии интернет-браузеров. С 17 ноября 2014 года пользователи устаревших версий браузеров (например, Internet Explorer версии 6) столкнутся с трудностями при входе в интернет-банк.

Это произойдет потому, что с 17 ноября прекращается использование в системах удаленного доступа устаревшего протокола SSL версии 3.0, содержащего критическую уязвимость CVE-2014-3566 (Padding Oracle On Downgraded Legacy Encryption).

В случае возникновения вопросов просим обращаться в Службу технической поддержки.

Ваш городСолнечный пос.?